﻿body
{
    left: 0px;
    top: 0px;
    font-family: Tahoma;
    font-size: 11px;
    background: #D0F4FA url(images/full-page-v2.png) repeat-x left top;
    color: #3f83bd;
    margin: 0px;
    padding: 0px;
}
			
a {text-decoration:none; color:#ffffff;outline:none;} 
a:hover{ text-decoration:underline;}

img { border-style: none;
      margin-left:3px;
      margin-right:3px;     
}

input{font-size :11px;font-family:Tahoma;}
option {font-size:11px;border:1px solid #e5e5e5; font-family:Tahoma;color:#76898f;}
select{font-size :11px;font-family:Tahoma;border:1px solid #e5e5e5;}
textarea{font-size :11px;font-family:Tahoma;}

.submenusPublic{ margin:3px 3px 3px 0px; padding-left:15px;}
.submenus{ margin:3px 3px 5px 0px; padding-left:15px;}
.master_bg{width:825px; vertical-align:top; height:680px;vertical-align:top;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/white_blue_v2.png');background-image:url(images/white_blue_v2.png); background-repeat:no-repeat;}
.default_bg{width:825px; vertical-align:top; height:680px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/rec_blue2.png');background-image:url(images/rec_blue2.png); background-repeat:no-repeat;}

.fadeLine{height:1px;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#060639', EndColorStr='#4e91f9'); line-height:1px;}
.fadeLine_towhite{height:1px;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#4e91f9', EndColorStr='#ffffff'); line-height:1px;}
.fadeLine_toblack{height:1px;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#4e91f9', EndColorStr='#000000'); line-height:1px;}

.fade_144x
{
    background-image: url('images/grdline_144px.png');
    background-repeat: no-repeat;
    background-position: left top;
    line-height: 1px;
    height:3px;
}

.fade_164x
{
    background-image: url('images/gradientline_rev.png');
    background-repeat: no-repeat;
    background-position: -5px top;
    line-height: 1px;
    height:3px;
}

.fade_400x
{
    background-image: url('images/grdline_400px.png');
    background-repeat: no-repeat;
    background-position: left top;
    line-height: 1px;
    height:3px;
}
 
.treelink a:link,.treelink a:visited, .treelink a:hover{text-decoration:none; color:#000000;} 

    
.navmenu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none; }
.navmenu li {display: inline; padding-left:2px; padding-right:2px; height:20px; border:1px solid #76898f; margin:1px; line-height:20px;}
.navmenu ul li a {text-decoration:none;color:#76898f;}
.navmenu ul li a:hover { color:#ffffff;}



.copyRightStyle{margin-top:10px;width:100%; text-align:center;color:#ffffff;}

.HrefWhiteSimple { color:#ffffff;}
.HrefWhiteSimple a:link, .HrefWhiteSimple a:visited { text-decoration:none; color:#ffffff;background-color:Transparent}
.HrefWhiteSimple a:hover  {text-decoration: none;color: #ffffff;background-color:Transparent} 
.HrefWhiteSimple div {text-decoration: none;color: #ffffff;}

.HrefCyan a:link, .HrefCyan a:visited {text-decoration:underline; color: #3f83bd;}
.HrefCyan a:hover  {text-decoration: none;color: #76898f; background-color: #eef4ff;} 

.HrefWhite a:link, .HrefWhite a:visited { text-decoration:none; color:#76898f;}
.HrefWhite a:hover  {text-decoration:underline;color: #76898f; background-color: #eef4ff;} 

.Hrefblue a:link, .Hrefblue a:visited { text-decoration:none; color:#3f83bd; text-decoration:none;}
.Hrefblue a:hover  {text-decoration: none;color: #3f83bd; text-decoration:underline;} 
.Hrefblue {color:#000099;}

.HrefOrange a:link, .HrefOrange a:visited { text-decoration:none; color:#ff6600; text-decoration:none;}
.HrefOrange a:hover  {text-decoration: none;color:#ff6600; text-decoration:underline;} 
.HrefOrange td {color:#76898f;}

.bgrnd_t_l{background:url(images/table_borders_t_l.png) no-repeat bottom left; width:14px; height:47px;}
.bgrnd_t_c{background:url(images/table_borders_t_c.png) repeat-x bottom left; width:880px;height:47px;}
.bgrnd_t_r{background:url(images/table_borders_t_r.png) no-repeat bottom right;width:12px;height:47px;} 

.bgrnd_b_l{background:url(images/table_borders_b_l.png) no-repeat top left; width:14px; height:47px;}
.bgrnd_b_c{background:url(images/table_borders_b_c.png) repeat-x top left; width:880px;height:47px;}
.bgrnd_b_r{background:url(images/table_borders_b_r.png) no-repeat top right;width:12px;height:47px;} 


.menuHeader 
{   height:24px; font-weight:bold; 
    background-color:#a9a9a9; 
    border:solid 1px #ffffff;
    color:#ffffff; text-align:center; 
    width:95px;}

.menuHeaderOvr
{
    height: 24px; font-weight:bold; 
    background-color: #b7cfeb;
    color: #ffffff;
    border: solid 1px #ffffff;
    border-bottom-color: #ffffff;
    text-align: center;
    width: 95px;
    cursor: pointer;}


.menuHeaderSel
{
    height: 24px; font-weight:bold;  
    background-color: #2375a0;
    color: #ffffff;
    border: solid 1px #ffffff;
    border-bottom-color: #2375a0;
    text-align: center;
    width: 95px;
    cursor: default;}
 
 .menuBgrnd
 {  height:50px;  font-size:15px; 
    padding-left:10px; border-right: #2375a0 1px solid; 
    border-top: #2375a0 1px solid; border-bottom-width: 1px; 
    border-bottom-color: #2375a0; border-left: #2375a0 1px solid; 
    background-color: #f1f9ee;
    }   


.menudiv
{
    background-position: left top;
    vertical-align: top;
    min-height: 450px;
    width: 240px;
    border-top: none; 
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #FFFFFF #2375a0 #2375a0 #2375a0;
    padding-left:5px; padding-right:5px;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

 .menudiv li a:link,.menudiv li a:visited {color:#000000;}
 .menudiv li a:hover{ color:#000000;}
 
 .pathDiv
 {
     margin-top:15px; margin-bottom:10px; 
     border-bottom:1px solid #B1D2E4; height:20px; 
     font-size:11px;  
     color:#B1D2E4; padding-left:20px;

}
    .pathDiv a:link,.pathDiv a:visited{color:#B1D2E4;font-weight:bold;}
    .pathDiv a:hover{color:#B1D2E4;font-weight:bold;}

.pageRightDiv
{    background-color:#EAEAE8;width:220px;
     text-align:left;
     border-bottom:2px solid #808080;
     border-top:4px #666666 solid; float:right; position:relative;
     height:200px; margin:40px 10px 0px 0px;
}

 .ratingStar
{
            font-size: 10pt;
            width: 12px;
            height: 12px;
            cursor:pointer;
            background-repeat: no-repeat;
 }
 
.filledRatingStar {background-image: url(images/FilledStar.png);}
 
.emptyRatingStar{background-image: url(images/EmptyStar.png);}

.savedRatingStar{background-image: url(images/SavedStar.png);}

#unitHeader{font-size:15px;}
#unitContent{height:400px; vertical-align:top;}
#unitContent img{margin:2px 5px 5px 2px; padding:3px; border:1px solid #000000; float:left;}

.coursesBulleted { list-style:none; margin :0px 3px 0px 15px; text-align:left;padding-bottom:5px; padding-left:10px; list-style-image:url(images/list.gif);}
.coursesBulleted li {padding-bottom:5px; margin:0px;}

.scheduleBulleted { list-style:none; margin :0px 3px 0px 15px; text-align:left;padding-bottom:2px; padding-left:10px; list-style-image:none);}
.scheduleBulleted li {padding-bottom:2px; margin:0px;}
  
.pager{ margin:1px; font-size:11px; text-align:center; }
.pager table{margin-top:15px; margin-left:auto; margin-right:auto;}
.pager table td{}
 .pager table td a:link,.pager table td a:active,.pager table td a:visited {margin:1px;color:#76898f;border:1px solid #76898f;padding-left:2px;padding-right:2px; text-decoration:none;}
 .pager table td a:hover{margin:1px;background-color:#ffffff; color:#000000;border:1px solid #000000;padding-left:2px;padding-right:2px;}
 .pager table td span{padding-left:1px;padding-right:1px; color:#000000;}
 
 .t11{ font-family:Tahoma; font-size:11px;}
 
 .panelClass{ font-family:Tahoma; font-size:11px;float:left; width:520px; border:1px solid #eeeeee; padding:5px;margin-top:10px; height:250px; background-color:#ffffff;}
 .panelClassLarge{font-family:Tahoma; font-size:11px;float:left; width:550px; border:1px solid #eeeeee; padding:5px;margin-top:10px; height:300px;background-color:#ffffff;}

 .loading {background-image: url(images/loading.gif); background-repeat:no-repeat; background-position:center ; height:80px;}
 
 .content{ width: 32%;margin: 20px 25px auto 25px;float: left;color: #002040;}
 .content ul { padding:2px; margin:0 auto; width:75%; list-style:none;}
 .content li { margin:0; text-align:right; color: #002040;padding:2px}
 .content li a{color: #ffffff;}
 .content li a:hover{color: #002040;text-decoration: none;}
 
 
 .grid td{ padding:2px ; border:1px dotted #ccc}
 .grid th{padding:2px ; border:1px dotted #ccc; background-color:#e5e6e7; height:22px}
 
 #mainMenu {height:350px; width:300px; float:right}
 #mainMenu ul{float:right; width:200px; font-size:14px; margin-top:20px; list-style:none;}
 #mainMenu .first{font-size:11px; color:#ffffff; width:130px; text-align:right; margin:3px 0px 3px 0px;}
 
 .mngmnt {width:350px; padding-left:10px; margin-bottom:3px;text-align:left}
 .mngmnt a { font-weight:bold; text-decoration:underline;}
 .inner	{width:350px; padding-left:30px}
